.sidebar-footer {
  bottom: 0;
  clear: both;
  display: block;
  padding: 0px;
  position: fixed;
  width: 229px;
  background: #2a3f54;
  z-index: 999;
}
.sidebar-footer a {
  padding: 12px 7px 7px 15px;
  width: 100%;
  font-size: 15px;
  display: block;
  float: left;
  background: #f7f7f7;
  cursor: pointer;
  color: #333;
}
.sidebar-footer a:hover {
  color: #0067c5;
}
.sidebar-footer a svg {
  vertical-align: top;
}
.icon_home {
  fill: #dc3c00;
}
.icon_leads {
  fill: #f9b20a;
}
.icon_lead_count {
  fill: #e95f20;
}
.icon_incumbent_partner {
  fill: #0074c7;
}
.icon_eligible_partner {
  fill: #dc4b3d;
}
.icon_unknown {
  fill: #dc4b3d;
}
.icon_lead_catcher {
  fill: #f4a529;
}
.icon_rules {
  fill: #dc4b3d;
}
.icon_managing_rules {
  fill: #507e19;
}
.icon_account_owner {
  fill: #0067c5;
}
.fullscreen {
  margin-left: 0px;
  padding-top: 0px !important;
}
.profile-icon {
  top: -7px;
  right: 5px;
  float: left;
  position: relative;
}
.event-message {
  width: 450px;
  font-size: 15px;

  border-radius: 5px;
  margin: 5px 0px;
  padding: 2px 5px;
  text-align: justify;
  margin-right: 500px;
  border: solid 1px #0067c5;
  color: white;
  cursor: pointer;
}
#loading-wrapper {
  background-color: rgba(215, 215, 215, 0.3);
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 19999;
  #loading-message {
    color: #555;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
  }
  @keyframes pulse {
    from {
      opacity: 1;
      transform: scale(1);
    }
    to {
      opacity: 0.25;
      transform: scale(0.75);
    }
  }
  #loading.spinner-box {
    margin-top: 22%;
    // margin-left: -20%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
  }

  /* PULSE BUBBLES */

  .pulse-container {
    width: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pulse-bubble {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #0070b1;
  }

  .pulse-bubble-1 {
    animation: pulse 0.4s ease 0s infinite alternate;
  }
  .pulse-bubble-2 {
    animation: pulse 0.4s ease 0.2s infinite alternate;
  }
  .pulse-bubble-3 {
    animation: pulse 0.4s ease 0.4s infinite alternate;
  }
}
.app-name {
  font-size: 16px;
  margin: 0;
  float: left;
  padding: 16px 0px;
  color: white;
}
